Yess eCommerce application - Bug #30

Enter button clicked multiple times and page will not be respond
07/23/2021 05:35 PM - Minal Watmode

Status: Closed Start date: 07/23/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

url-> home page -> login -> Enter button clicked multiple times and page will not be respond.

History

#1 - 07/26/2021 01:34 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/27/2021 02:43 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

yess 3].docx 303 KB 07/23/2021
